uuid: fcee2104-ec76-4f5e-940c-bfa5943db583
langcode: de
status: true
dependencies:
  module:
    - ctools
    - node
id: newsletter_aliases
label: 'Newsletter Aliases'
type: 'canonical_entities:node'
pattern: '/benachrichtigung/[node:created:html_date]-[node:title]'
selection_criteria:
  7e0207c8-0381-4024-8e41-e4ade7a0588e:
    id: 'entity_bundle:node'
    bundles:
      newsletter: newsletter
    negate: false
    context_mapping:
      node: node
    uuid: 7e0207c8-0381-4024-8e41-e4ade7a0588e
selection_logic: and
weight: -8
relationships: {  }
